<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class PermissionsSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        DB::table('satis_permissions')->insert([
            'type' => 'ADMIN'
        ]);
        DB::table('satis_permissions')->insert([
            'type' => 'WEB'
        ]);
        DB::table('satis_permissions')->insert([
            'type' => 'APP'
        ]);
    }
}
